{
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true
  },
  "eslint.validate": ["javascript"],
  "files.eol": "\n",
  "editor.tabSize": 2,
  "editor.quickSuggestions": {
    "strings": true
  }
}
